#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: GLURaw
version: 1.5.0.1
id: GLURaw-1.5.0.1-e494185d97e79bcdb50d3a4bd6ef0ae0
key: GLURa_J3BAmQodfSH01v6YyWFpjT
license: BSD3
copyright: Copyright (C) 2009-2015 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>, Jason Dagit <dagitj@gmail.com>
homepage: http://www.haskell.org/haskellwiki/Opengl
synopsis: A raw binding for the OpenGL graphics system
description:
    GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
    basically a 1:1 mapping of GLU'\''s C API, intended as a basis for a nicer
    interface.
    .
    OpenGL is the industry'\''s most widely used and supported 2D and 3D graphics
    application programming interface (API), incorporating a broad set of
    rendering, texture mapping, special effects, and other powerful visualization
    functions. For more information about OpenGL and its various extensions,
    please see <http://www.opengl.org/>
    and <http://www.opengl.org/registry/>.
category: Graphics
author: Sven Panne
exposed: True
exposed-modules:
    Graphics.Rendering.GLU.Raw Graphics.Rendering.GLU.Raw.Callbacks
    Graphics.Rendering.GLU.Raw.Functions
    Graphics.Rendering.GLU.Raw.Tokens Graphics.Rendering.GLU.Raw.Types
hidden-modules: Graphics.Rendering.GLU.Raw.TypesInternal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/GLURaw-1.5.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/GLURaw-1.5.0.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/GLURaw-1.5.0.1
hs-libraries: HSGLURaw-1.5.0.1-J3BAmQodfSH01v6YyWFpjT
extra-libraries:
    GLU
include-dirs: /usr/local/include
depends:
    OpenGLRaw-2.5.1.0-35194e0ec52b8c1603ba7d19c6c262e5
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/GLURaw-1.5.0.1/html/GLURaw.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/GLURaw-1.5.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
